{
    "dc_identifier": "nl.oorg10004.2j.2002.1718",
    "dc_title": "Essays on Aviation : a reconnaissance Flight for Policy Renewal",
    "dc_type": "2j",
    "dc_description": "The Dutch Directorate-General of Civil Aviation continuously assesses how continuity and policy change fit into the overall picture. In order to give policy renewal an additional impulse some experts were asked to write thought-provoking essays about a specific aspect of aviation policy. The ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@72369/essays-on-aviation-reconnaissance-flight/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "273",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.1718.doc.1",
            "dc_title": "essays-eng-versie.pdf (pdf, 1.6 MB)",
            "foi_fileName": "essays-eng-versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/50199/essays-eng-versie.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.1718.doc.2",
            "dc_title": "r8-c28_deel_1_.pdf (pdf, 19 MB)",
            "foi_fileName": "r8-c28_deel_1_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/50200/r8-c28_deel_1_.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.1718.doc.3",
            "dc_title": "r8-c28_deel_2_.pdf (pdf, 6.3 MB)",
            "foi_fileName": "r8-c28_deel_2_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/50201/r8-c28_deel_2_.pdf"
        }
    ]
}